HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# use-output-dir

## Name

use-output-dir -- If an output-dir is specified, should it be used?

## Synopsis

    use-output-dir

## Description

If true, chunks will be written to the `output-dir` instead of the current directory. (This option can conveniently be set with `-V use-output-dir` on the Jade command line).

## Source Code

    (define use-output-dir
      ;; If an output-dir is specified, should it be used?
      #f)

Prev | Home | Next
rootchunk | Up | %output-dir%